--Toon het aantal maal dat de 'AH halfvolle melk' is verkocht in de maand december 2019 bij een filiaal in Utrecht.
SELECT sum(aantal)
FROM aankoop,transactie
WHERE
	transactie.transactienummer = aankoop.transactienummer AND
	aankoop.product = '33' AND
	transactie.filiaalnummer = '35' AND
	transactie.datum >= '2019-12-1' AND
	transactie.datum <= '2019-12-31'